Translate node
~~~~~~~~~~~~~~

The **Translate** node applies a translation to the input image.

.. image:: images/node_transform_translate.png
	:align: center

Inputs
++++++

The **Translate** node accepts a color image as input.

Outputs
+++++++

The **Translate** node outputs the transformed image.

Parameters
++++++++++

The **Translate** node *Translate X* and *Translate Y* parameters that define the translation.
